| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLSeparableProgramManager.h File Reference
`#include "OgreGL3PlusPrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreGLSLSeparableProgram.h"`
`#include "OgreGLSLProgramManager.h"`

## Classes
class | Ogre::GLSLSeparableProgramManager
| Ogre assumes that there are separate vertex and fragment programs to deal with but GLSL has one program pipeline object that represents the active vertex and fragment program objects during a rendering state. More...

## Namespaces
| Ogre